import request from '@/utils/request'

// 创建全局配置
export function createSetting(data) {
  return request({
    url: '/ecw/setting/create',
    method: 'post',
    data: data
  })
}


// 获得全局配置分页
export function getSettingList(data) {
  return request({
    url: '/ecw/setting/list',
    method: 'post',
    data: data
  })
}

